--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: female_first_names
- !ruby/object:RI::MethodSummary 
  name: female_first_names_by_length
- !ruby/object:RI::MethodSummary 
  name: first_names
- !ruby/object:RI::MethodSummary 
  name: load_female_first_names
- !ruby/object:RI::MethodSummary 
  name: load_male_first_names
- !ruby/object:RI::MethodSummary 
  name: load_surnames
- !ruby/object:RI::MethodSummary 
  name: male_first_names
- !ruby/object:RI::MethodSummary 
  name: male_first_names_by_length
- !ruby/object:RI::MethodSummary 
  name: surnames
- !ruby/object:RI::MethodSummary 
  name: surnames_by_length
comment: 
constants: []

full_name: RealName
includes: []

instance_methods: []

name: RealName
superclass: Object
